h2, h3, h4 {
  font-family: 'Unbounded', cursive;
  color: #727376;
}
h1 {
  font-family: 'Raleway', sans-serif;
  color: white;
}
.titulo h1 {
    font-size: 4rem;
}
p, li {
  font-family: 'Raleway', sans-serif;
  color: #727376;
  font-weight: 200;
}
/*--- Bootstrap Mobile Gutter Fix --*/
.row, .container-fluid {
margin-left: 0px!important;
margin-right: 0px!important;
}

.header-area {
    padding-top: 5px;
}
.header-area .main-header-area.sticky {
    background-color: #C55A11;
}
.caption {
  position: absolute;
  top: 45%;
  width: 100%;
  color: white;
  
}

.caption h1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: 'Mukta', sans-serif;
  letter-spacing: .2rem;
  text-shadow: .1rem .1rem 8rem black;
  color: white;
  background-color: #ff9800cc;
  padding: 22px;
    width: 223px;
}


.caption h3 {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: .2rem;
  text-shadow: .1rem .1rem 5rem black;
  color: white;
}
i {color: white;}
#foto {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  z-index: -1000;
}
#foto img { 
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100vh;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background: url('') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}
.btn-outline-success {
    color: #28a745;
    border-color: #28a745;
    background-color: transparent;
}

#navigation li a {
  text-transform: uppercase;
  padding: 10px;
}
.dropdown-menu {
    border: none;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ccc;
}

.breadcam_bg_nosotros {
        background-image: url(../img/cabeceras/nosotros-movil.jpg);
        
    }
    .breadcam_bg_familiar {
        background-image: url(../img/cabeceras/familiar-movil.jpg);
        
    }
    .breadcam_bg_apartment-centro {
        background-image: url(../img/cabeceras/apartment-centro-movil.jpg);
        
    }
    .breadcam_bg_apartment-vintage-centro {
        background-image: url(../img/cabeceras/apartment-vintage-centro-movil.jpg);
        
    }
    .breadcam_bg_boungalow-familiar {
        background-image: url(../img/cabeceras/boungalow-familiar-movil.jpg);
        
    }
    .breadcam_bg_casa-rustica {
        background-image: url(../img/cabeceras/casa-rustica-movil.jpg);
        
    }
    .breadcam_bg_duplex-centro {
        background-image: url(../img/cabeceras/duplex-centro-movil.jpg);
        
    }
    .breadcam_bg_matrimonial {
        background-image: url(../img/cabeceras/habitacion-matrimonial-movil.jpg);
        
    }
    .breadcam_bg_suite-de-lujo {
        background-image: url(../img/cabeceras/suite-de-lujo-movil.jpg);
        
    }
    .breadcam_bg_eventos {
        background-image: url(../img/cabeceras/eventos-movil.jpg);
        
    }
    .breadcam_bg_areas-comunes {
        background-image: url(../img/cabeceras/areas-comunes-movil.jpg);
        
    }

@media (min-width: 768px) {

    .breadcam_bg_nosotros {
        background-image: url(../img/cabeceras/nosotros.jpg);
        
    }
    .breadcam_bg_familiar {
        background-image: url(../img/cabeceras/familiar.jpg);
        
    }
    .breadcam_bg_apartment-centro {
        background-image: url(../img/cabeceras/apartment-centro.jpg);
        
    }
    .breadcam_bg_apartment-vintage-centro {
        background-image: url(../img/cabeceras/apartment-vintage-centro.jpg);
        
    }
    .breadcam_bg_boungalow-familiar {
        background-image: url(../img/cabeceras/boungalow-familiar.jpg);
        
    }
    .breadcam_bg_casa-rustica {
        background-image: url(../img/cabeceras/casa-rustica.jpg);
        
    }
    .breadcam_bg_duplex-centro {
        background-image: url(../img/cabeceras/duplex-centro.jpg);
        
    }
    .breadcam_bg_matrimonial {
        background-image: url(../img/cabeceras/habitacion-matrimonial.jpg);
        
    }
    .breadcam_bg_suite-de-lujo {
        background-image: url(../img/cabeceras/suite-de-lujo.jpg);
        
    }
    .breadcam_bg_eventos {
        background-image: url(../img/cabeceras/eventos.jpg);
        
    }
    .breadcam_bg_areas-comunes {
        background-image: url(../img/cabeceras/areas-comunes.jpg);
        
    }  

}


.carousel-item img {
    height: 100vh;
}
.carousel-control-next, .carousel-control-prev {
    opacity: 0;
}
.carousel-control-next:hover, .carousel-control-prev:hover {
    opacity: 0;
}
.carousel-caption {
    bottom: 45%;
}
.titulo span {
    color: white;
    font-size: 2rem;
}
.single-gallery-image {

    height: 330px;
}
.bradcam_area {
    padding: 245px 0 159px 0;
}
.bradcam_area h3 {
    text-shadow: 2px 2px black;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .header-area .main-header-area .main-menu ul li a {
      font-size: 10px;
  }
}

.footer .footer_top .footer_widget .footer_title {
    margin-bottom: 0px;
}
.forQuery {
    padding-top: 100px;
    padding-bottom: 100px;
}

.book_btn a {
    background: #004f1b;
    padding: 12px 26px;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid transparent;
    color: #fff;
}

.book_btn {
    padding-bottom: 20px;
}



.prod {
    margin-top: 10px;
}

.footer .footer_top .footer_widget p.footer_text {
    font-size: 14px;
    }

.footer .footer_top .footer_widget .footer_title {
    font-size: 20px;}

.video_area .video_area_inner a {
    width: 60px;
    height: 60px;
    background: #004f1b;
    line-height: 60px;
    font-size: 25px;
    color: white;
    display: unset;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.bg-verde {
  background-color: #cddc39;
}
.bg-naranja {
  background-color: #ffc107;
}
.bg-azul {
  background-color: #3f51b5;
}
.bg-turquesa {
  background-color: #64e0fa;
}
.tituloAnimal {
  color: white;
  font-weight: 700;
  text-transform: uppercase;
}
.animal {
  height: 100%;
  width: 100%;
}
.logo-img img {
  max-height: 50px;
}
.footer .footer_top {
    padding-top: 80px;
    padding-bottom: 50px;
    margin-top: 30px;
}
.footer {
    background: black;
}
.footer .copy-right_text .copy_right a {
    color: white;
}
.txtDescAnimal {
  line-height: 24px;
}

.header-area .main-header-area .main-menu ul li a i {
    font-size: 30px;

}
.header-area .main-header-area .main-menu ul li a:hover i {
    color: orange;
    
}
.header-area .main-header-area .main-menu ul li a:hover {
  color: orange;
}
.slicknav_btn {
  top: 12px;
}

#whatsapp {
    position: sticky;
    top: 50%;
}
#whatsapp img {
    height: 50px;
    position: absolute;
}
.btn-caxa {
    color: white;
    background-color: #C55A11;
}
.btn-caxa a {
    color: white;
    background-color: #C55A11;
}
.bg-menu {
    background-color: #C55A11A3;
}

.nav-item {
    padding: 0 30px;
    font-weight: 400;
}
.nav-link {
    font-size: 1.3rem;
}
.navbar-brand img {
    height: 50px;
}
.dropdown-menu {
    background-color: #C55A11A3;
    color: white;
}
.dropdown-item {
    color: white;
    font-size: 1.1rem;
}
@media (min-width: 996px) {
    
    .nav-item {
        padding: 12px 30px;
    }
    .navbar-brand img {
        height: 62px;
    }
}
.footer .copy-right_text .socail_links ul li a {
 font-size: 20px;}